← Puan durumu

Scotland

Caledonia Region League Division 1

#TakımPWDLPDBPPtsForm
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Kaynak: Scottish Rugby · kontrol edildi 17 Eki 23:20 · Form: elimizdeki son beş sonuç, en yenisi sağda.

Maçlar ve sonuçlar →

Her tablo, ligin kendi yayımladığı puan durumudur; bonus puanlar, puan silmeleri ve eşitlik kuralları dahildir. BP, ligin yayımladığı yerlerde gösterilir; diğerlerinde zaten Pts içindedir.